dateApplied: '2024-09-12 16:17:49'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1726132627
        to: 1726132669
  -
    message: 'Change settings for plugin “cp-css”'
    changed:
      plugins.cp-css.settings.additionalCss:
        from: "#content > .icons:nth-of-type(1) > li:nth-child(5) {\r\n    display: none !important;\r\n}"
        to: ''
      plugins.cp-css.settings.cssFile:
        from: null
        to: ''
